package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;

/**
 * 服务缓存数据库配置
 */
public class RedisServiceCacheDbConfigDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private Long dbId;

    private String type;

    private String connectionString;

    private String tbName;

    public Long getDbId() {
        return dbId;
    }

    public void setDbId(Long dbId) {
        this.dbId = dbId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getConnectionString() {
        return connectionString;
    }

    public void setConnectionString(String connectionString) {
        this.connectionString = connectionString;
    }

    public String getTbName() {
        return tbName;
    }

    public void setTbName(String tbName) {
        this.tbName = tbName;
    }
}
